Groovy Documentation

## groovy.swing.binding
[Groovy] Class AbstractSyntheticMetaMethods

    java.lang.Object
      groovy.swing.binding.AbstractSyntheticMetaMethods

    class AbstractSyntheticMetaMethods

Created by IntelliJ IDEA. User: Danno.Ferrin Date: Jun 19, 2008 Time: 12:52:31 PM To change this template use File | Settings | File Templates.

Method Summary
`static void` | `enhance(java.lang.Object o, java.util.Map enhancedMethods)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### enhance

    static void enhance(java.lang.Object o, java.util.Map enhancedMethods)

Groovy Documentation